;============================================================================
; English	Setting.ini	
;============================================================================
[Const]

SetupVistax64Path=x64
SetupVistax64Exe=SetupDrv.exe
SetupVistax86Path=x86
SetupVistax86Exe=SetupDrv.exe
SetupXPx64Path=x64
SetupXPx64Exe=SetupDrv.exe
SetupXPx86Path=x86
SetupXPx86Exe=SetupDrv.exe

;
; For Empia 2860/2880 device to install Microsoft Audio Hotfix
EnableAudioClass=0
EnableTimer=0
WaitTimer=0
CheckFinishInstall=0

AnotherAPNum=0
AnotherAPVistax64Exe0=
AnotherAPVistax86Exe0=
AnotherAPXPx64Exe0=
AnotherAPXPx86Exe0=

LaunchAnotherAPParam=0

SetupTitle=SetupDrv
NoSetupPath=The driver of this version does not support this operating system.
RePlugin=Please Re-Plugin the USB device on your computer, wtherwise, the USB device maybe can't work well.
